Subject: Hawaii Investigation - Emerging Issues and Concerns - Call for Help
From: WEWoodsMPH <[email-masked]>
Date: Fri, 24 Apr 1998 17:49:02 EDT

Aloha Folks,

I tried to listen to all of you and react as fast as I could regarding the
suggestion by Kauai County Attorney Hartwell Blake that he might issue another
check to political organization STM98 after they returned the one listed as a
political contribution.

The following letter was sent to Kauai County Finance Director and CC's to
everyone that I believe have a legal or moral need to know and who could do
something about this action to prevent it from happening or to take action if
another check is issued to STM98 or any related entity related to the 11-20-98
political fundraiser.

This is just one formal communication of about 35 that I have had to file with
various parties in the overall investigation matter.   I am getting exhausted
and tired of the lack of action by the various government authorities who are
not taking responsibility for dealing with the violations and alleged
violations being identified almost daily.    If it were not for my spouse, I
would not have survived this far financially and it is exhausting our savings
as well.

If there is anyone or organization out there that can provide financial
assistance or professional investigative, legal or other to help in the
endeavor to continue the investigation and watchdog work entailed in this
effort, please direct them to me.

Please look over the attached communication sent this morning to all parties
listed and see if all the issues are covered that should be brought to these
people's attention.   I want to thank the over 50 people who responded to my
alert yesterday.  I have taken some anonymous quotes out of some of those
notes and also included them at end of the letter.

do good

William E. Woods, MPH
P.O.Box 37083
Honolulu, Hawaii  96837
(808) 537-2000

****

Wallace Rezentes, Jr.						April 24, 1998
Kauai County Director of Finance 
VIA: FAX

Dear Mr. Rezentes, Jr.;

I am communicating to you at this time because of a concern that was raised at
the Board of Ethics meeting last Wednesday.  Specifically, that Mr. Hartwell
Blake was entertaining the idea of issuing another check from Kauai County
funds to Save Traditional Marriage 98 (or any other entity related to the
November 20, 1997 political fundraiser).

I sincerely believe that expenditure of any public funds as related to that
event would be an ethical and legal violation.  I am not an attorney, but I do
believe that regardless of what the money would be called it would merely be
relabeling of what was once political funds to something that on the surface
would generally be acceptable.  In essence I believe this suggested action
would constitute some form of money laundering whereby legally prohibited
contribution of public funds would be relabled and used to serve the legally
prohibited purpose. 

As Director of Finance I presume that you are responsible for the issuing of
all checks and release of all monies from the County treasury.  As such it is
you fiduciary responsibility to act in accordance with all laws and ethics to
protect and assure the proper usage of all fiscal resources of the County.
For this reason, I request that you do not under any circumstances issue
County funds to any of the related groups.

Further, the fact that you attended the event as you have stated in so many
words because you were duped by the solicitation effort also means that you
should not have attended in the first place since it was a political
fundraiser.  Thus, that problem should not be compounded by a new knowing
payment of public funds to this or any related group.

I have attached several comments concerning Mr. Blake's suggestion at the
Wednesday meeting.  They are from a variety of individuals who read about what
happened at the Wednesday meeting.

Sincerely,

William E. Woods, MPH

CC:  	Mayor Maryanne Kusaka
	Kauai County Attorney, Hartwell Blake
	Kauai County Council
	Kauai Board of Ethics
	Martin Rice
	State Attorney General

P.O. Box 37083   Honolulu, Hawaii  96837  (808) 537-2000   Email:
[email-masked]

Quoted comments regarding Mr. Blake's suggestion:

****

I think RICO is the way to go. You might amend your complaint to the FBI and
indicate it is being filed under RICO.

RICO applies to "racketeering" and is a catchall law.  In the case of Hawaii
situation, the people you are charging may have conspired to commit election
and other alleged fraud by utilizing or receiving legally prohibited funds.
That is why you should pursue EVERY avenue . . .

Military Officer

****

What a fucking mess...is the only things that comes to my mind...  I can't
believe that they would issue another check.  what a load of crap...

Kauai Resident - Federal Employee

*********

I think a simple thank you note for providing a good speaker would be 
more than adequate given the illegal nature of the solicitation.  If 
they give the committee any money, file a complaint against them.

University Professor

****

I agree with your position on issuance of a new check to STM98 by the 
county attorney, a rose by any other name still smells like a violation 
of the law!

******

Bill,

Again, I'm no attorney, but here are my thoughts...

I think that it is quite clear that you are on solid ground in protesting
the second check, as it is clear that STM98 has not invoiced the county for
anything provided of value.  Since the second check is to be offered
voluntarily, without invoicing, it is obvious that the announced change in
motive for second check is merely an attempt to ensure that taxpayer funds
end up with STM98 in spite of the intent of the law.  I would think that any
reasonable jury would so hold.

****
 
Hi Bill,

Keep up the good work!!!!!!!!

University Professor

****

Wow.  Even on Kauai malfeasance announced in advance is very illegal.
Sounds like the County Attorney thought so too, after thinking it over.  I
dare say someone will make sure STM98 gets their dough with some funds or
other.  I think a Woods announcement of intent is not an empty threat and
you won't hear from esquire any more.

BUT don't indulge in any lap dancing while you're there.  Kauai is rather
good at railroading aliens

*****

Hi Bill

Not much time now, but I can't resist giving my comment.

I bet Hartwell Blake is deeply embarrassed, having obviously spoken without
letting his words pass through his brain first.  My sympathies to him.

I only hope he's brave and honest enough to admit his error and not
compound it by following thoughtless words with thoughtless action.

You have certainly indicated the proper direction for him: whether he
chooses to take it is a measure of his competence/adequacy as a human
being.

My opinion::my comment.

Hawaii RN 

****

Great work, Bill. I think you are right about any new check.

*****

I am flabbergasted by the comment from the attorney.  Bill, where is he
coming from?  Is he:

*	Unaware of the political implication?
*	A member of a religious group who agrees with the basic premise, and
therefore supportive?
*	So hostile that he will willingly override other factors to push his
particular bias?

. . .is this attorney willing to overlook the law in this case?  
Kauai is very friendly to many types of alternative individuals.  What
is going on here? 

. . .I don't understand how they can overlook the basic principle.  

Professional Environmental Engineer

****

File a RICO complaint with the Justice Department and ask the FBI to
investigate. Don't expect too much from the FBI, but you never know :RICO
worked in the abortion clinics.

*****